#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.3.6
visibility:           public
id:                   wai-logger-2.3.6-LnHG2wjv4xTDTZ2H3IdmTa
key:                  wai-logger-2.3.6-LnHG2wjv4xTDTZ2H3IdmTa
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  99beb03e3258698f50ef799d6f1f24c9
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-8.10.2/site-local/wai-logger-2.3.6
library-dirs:         /usr/lib/ghc-8.10.2/site-local/wai-logger-2.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/wai-logger-2.3.6
hs-libraries:         HSwai-logger-2.3.6-LnHG2wjv4xTDTZ2H3IdmTa
depends:
    base-4.14.1.0 byteorder-1.0.4-6EbuxeSrPBWBwiiH90AHKg
    bytestring-0.10.10.0 fast-logger-3.0.2-A9Bswy2GVUsKAHoz8fvrlL
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    network-3.1.2.0-5sobkliwwmD9npzHIw7lyx
    wai-3.2.2.1-6oI1VVe1KBYB1dop6PmYGX

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

